 .u-section-1 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5)), url('images/20241002_084110.jpg');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 203px;
}

.u-section-1 .u-text-1 {
  margin: 19px auto 0;
}

.u-section-1 .u-text-2 {
  font-weight: 700;
  font-size: 1rem;
  margin: 19px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 50% 50%, 50% 50%;
    background-size: cover, cover;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 251px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 321px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 232px;
}

.u-section-2 .u-container-layout-1 {
  padding: 0 35px;
}

.u-section-2 .u-text-1 {
  margin: 30px 13px 0;
}

.u-section-2 .u-text-2 {
  font-weight: 700;
  margin: 21px auto 0 25px;
}

.u-section-2 .u-btn-1 {
  font-size: 1rem;
  letter-spacing: 3px;
  border-style: solid;
  text-transform: uppercase;
  font-weight: 700;
  margin: 25px auto 24px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 273px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 315px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    padding: 16px 52px 16px 51px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-btn-1 {
    font-size: 0.875rem;
    padding: 11px 27px 13px 25px;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 709px;
}

.u-section-3 .u-text-1 {
  width: 484px;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  margin: 16px auto 0;
}

.u-section-3 .u-gallery-1 {
  height: 552px;
  margin-top: 19px;
  margin-bottom: 30px;
  grid-gap: 17px;
}

.u-section-3 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-3 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-3 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-3 .u-back-image-3 {
  object-position: 50% 27.68%;
}

.u-section-3 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-3 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-3 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

.u-section-3 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 10px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 612px;
  }

  .u-section-3 .u-gallery-1 {
    height: 455px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 956px;
  }

  .u-section-3 .u-gallery-1 {
    height: 799px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 2592px;
  }

  .u-section-3 .u-gallery-1 {
    height: 2435px;
  }

  .u-section-3 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1722px;
  }

  .u-section-3 .u-text-1 {
    width: 340px;
  }

  .u-section-3 .u-gallery-1 {
    height: 1565px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 706px;
}

.u-section-4 .u-form-1 {
  height: 659px;
  width: 570px;
  margin: 47px auto 0;
}

.u-section-4 .u-text-1 {
  margin-left: 0;
  font-size: 1.5rem;
  font-weight: 700;
}

.u-section-4 .u-text-2 {
  margin-left: 0;
  font-weight: 700;
}

.u-section-4 .u-form-group-4 {
  margin-left: 0;
}

.u-section-4 .u-form-group-6 {
  margin-left: 0;
}

@media (max-width: 767px) {
  .u-section-4 .u-form-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-form-1 {
    width: 340px;
  }
}